-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: ostree
Binary: gir1.2-ostree-1.0, libostree-1-1, libostree-dev, libostree-doc, ostree, ostree-boot, ostree-tests
Architecture: linux-any all
Version: 2024.9-1
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klumpp <mak@debian.org>, Simon McVittie <smcv@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Homepage: https://github.com/ostreedev/ostree/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/ostree
Vcs-Git: https://salsa.debian.org/debian/ostree.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, gnome-desktop-testing, pkgconf
Build-Depends: attr, autoconf, automake, bison, bsdextrautils <!nocheck>, ca-certificates, cpio, debhelper (>= 13.11.6~), debhelper-compat (= 13), dh-sequence-gir, docbook-xml <!nodoc>, docbook-xsl <!nodoc>, libext2fs-dev, elfutils, fuse3:native, gir1.2-gio-2.0-dev, gjs:native [!alpha !armel !hppa !ia64 !m68k !sh4 !sparc64 !x32], gnupg <!nocheck>, gobject-introspection, gobject-introspection (>= 1.78.1-7~) <cross>, gtk-doc-tools <!nodoc>, libarchive-dev, libattr1-dev, libavahi-client-dev, libavahi-glib-dev, libcap-dev, libcurl4-gnutls-dev | libcurl-dev, libfuse3-dev, libglib2.0-dev, libgpgme-dev, liblzma-dev, libmount-dev, libselinux1-dev, libsoup-3.0-dev (>= 3.0.0), libsystemd-dev, libtool, pkgconf, procps, python3 <!nocheck>, python3-yaml <!nocheck>, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: libglib2.0-doc
Package-List:
 gir1.2-ostree-1.0 deb introspection optional arch=linux-any
 libostree-1-1 deb libs optional arch=linux-any
 libostree-dev deb libdevel optional arch=linux-any
 libostree-doc deb doc optional arch=all profile=!nodoc
 ostree deb admin optional arch=linux-any
 ostree-boot deb admin optional arch=linux-any
 ostree-tests deb admin optional arch=linux-any
Checksums-Sha1:
 b37cd0e29ac24260c9082b3f62a9c3b21a46a505 2109448 ostree_2024.9.orig.tar.xz
 991425ce112f78705f15c2fdff063eb9833b4612 30964 ostree_2024.9-1.debian.tar.xz
Checksums-Sha256:
 4356170ec5f7a09428b6add77e2c6f31d4049ab765ee67cf929bfa3b750d3e1b 2109448 ostree_2024.9.orig.tar.xz
 5d411f7008f973dffcd0b57999b955a7f89a2f5347c77771139c858823469923 30964 ostree_2024.9-1.debian.tar.xz
Files:
 b37704388816de5e52f5497bfb16c5b7 2109448 ostree_2024.9.orig.tar.xz
 33ab457885851856fcd6cfffc446071e 30964 ostree_2024.9-1.debian.tar.xz
Dgit: 76084c49597919974e71b2d4dc9f0bc9d8533cbf debian archive/debian/2024.9-1 https://git.dgit.debian.org/ostree

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEegc60a5pT6Jb/2LlI1wJnT6zMHYFAmczJ98ACgkQI1wJnT6z
MHaRiBAAsg+9sZrC0PAnNxq6wMnzlvnz8IKLXyDEBnuYiQ3wnp1z+jB3uW8B8G7Q
dgtKoWxnwyRwnmQ+hN5216ZYjVwIcILBBwQ8hFurVSHqkflcEdsxkl2rQdgu4G8B
Yabe6v0CmFjPkQqXP5oo6yrFM8rPwQPxvJR/3B1eOgZN+hudXkGxfgDh8uRjdXQO
1cskGjJRxjMYjsFM9jKuWO+v9vRVOIK5xg58m2ZPx/YAr+mx2AsrqBjssWyTP136
5wFrblpkoxGh9/MRAyCaPr4pyD15bO02FhFwmXfPCEVu4VCnQqb8XkgoFWDtO5fA
GK1CxWz1r4M1rCokfcbJVCH+Yf0MpJ9n9B9n09vLJpt5Pqu5MpAVM8PU1xgh3rNi
M+P5j0KdJSFbiivoyTFJI4kQ5U+HK+oszc0wBfMxDKVebcX8bxJpn3amaj8wj41i
++qK+dm6DsTrSNPAKtmDZ1CYV5hpDPcdV1X3s+4uzchaP7NdXs7lgFpay+8eMvCJ
Cw71bXC8u37bdYh2LV7LvE5VfTtAZ8Y72wrbAsoj5zHSqTydIJHH1IGULnF7oQAA
dechUt5vYWjZFNwK9LbaBgOjNbcVILYsahleT/RcoQKcYLRJebkGSd5ZmJ0RpBRU
lqfQ/qzHcBQEMV43bCNfAECfTEIG5dOkk0kXQM6WjMaNbKn5YII=
=g9oL
-----END PGP SIGNATURE-----
